# **GoLang Shell Script**

## Welcome to my repositories

The objective of this repositories is save and share collections of GoLang Shell scripts i will be creating in the voyage with the Go Language.

If you have any recues, or any recommendation about which plus features a script can have, i welcome this kind of news idea.

Hope you found this somehow useful.

### Dependencies

- awk
- sed
- wget
- curl
- tar

### List of Scripts and Summary

- **up_install.sh:** Script for Install, setup path, permission and update golang
